unit food;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TeatF = class(TForm)
    mmo1: TMemo;
    btn1: TButton;
    btn3: TButton;
    btn2: TButton;
    procedure btn3Click(Sender: TObject);
    procedure btn2Click(Sender: TObject);
    procedure btn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  eatF: TeatF;

implementation

uses index;

{$R *.dfm}

procedure TeatF.btn3Click(Sender: TObject);
begin
Close;
Start.Close;
end;

procedure TeatF.btn2Click(Sender: TObject);
begin
start.rmk.Click;
Close;
end;

procedure TeatF.btn1Click(Sender: TObject);
begin
Close;
start.sett.Click;
end;

end.
